/* GLOWNY PLIK CSS */
@font-face {font-family:"awesome"; src:url("../pix/awesome.eot"); src:url("../pix/awesome?#iefix") format("embedded-opentype"), url("../pix/awesome.woff") format("woff"), url("../pix/awesome.ttf") format("truetype"), url("../pix/awesome.svg#open_sanscondensed_light") format("svg"); font-weight:normal; font-style:normal;}

HTML, BODY {position:relative; background:#fff; font-size:14px; color:#000; margin:0 auto; text-align:center; width:100%; height:100%; -webkit-text-size-adjust:100%; line-height:100%;}

A, A::before, .Button, .Trans, .ImgZoom IMG, .Main .Info .Social IMG, #Slider .Bullet .Item {-moz-transition:all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}

IMG {border:none;}
FORM {display:inline;}
TABLE, TABLE TBODY TR TD {font-size:14px; border-collapse:collapse;}

HR {height:0; border:0; border-top:#888 1px dotted; margin:20px 0; padding:0;}

H1, H2, H3, H4 {margin:10px auto; padding:0;}
H1 {font-size:2.3em;}
H2 {font-size:1.8em;}
H3 {font-size:1.5em;}
H4 {font-size:1.3em;}

.Wrapper {position:relative; width:100%; min-height:100%; height:auto !important; height:100%; padding:0; z-index:1;}
.Content {margin:0 auto;}
.Push {clear:both;}
.Block {overflow:hidden;}


.ImgZoom {display:inline-block; background:#000 url(../pix/galzoom.svg) center no-repeat; border:#aaa 1px solid; line-height:0;}
.ImgZoom IMG {margin:0 !important;}
.ImgZoom:hover IMG {filter:alpha(opacity=70); opacity:.7;}


.Button {display:inline-block; background:#fff; margin:10px auto; padding:10px 50px; font-size:1.5em; text-decoration:none !important; cursor:pointer;}


#GoUp {position:fixed; right:-55px; bottom:60px; width:50px; height:28px; margin:0; padding:20px 0 2px; line-height:0; font-family:"awesome"; font-size:31px; z-index:900; cursor:pointer; border-radius:100%; -moz-border-radius:100%; -icab-border-radius:100%; -webkit-border-radius:100%; -khtml-border-radius:100%;}
#GoUp.Active {right:10px;}


/* HEADER */
.Header {background:relative; background:#f8f8f8; background-size:cover; width:100%; height:400px; margin:0 auto;}


/* MENU GLOWNE */
.MenuMain {position:relative; padding:0; z-index:10;}
.MenuMain .Bkg {position:fixed; left:0; top:0; background:#000; width:0; height:100%; filter:alpha(opacity=70); opacity:.7; z-index:-1;}
.MenuMain .Click {display:none; position:fixed; left:10px; top:10px; width:40px; height:40px; font-family:"awesome"; font-size:24px; line-height:0; text-align:center; z-index:12; cursor:pointer;}
.MenuMain .Click:before {position:absolute; left:10px; top:19px; content:"\f0c9";}
.MenuMain.Active .Bkg {left:0; width:100%; height:100%;}
.MenuMain.Active .Click {left:270px;}
.MenuMain.Active .Click:before {top:18px; content:"\f00d";}
.MenuMain UL {display:inline-block; margin:0; padding:0; list-style:none;}
.MenuMain LI {display:inline-block; margin:0;}
.MenuMain LI A {display:inline-block; color:#888; padding:25px 15px; text-decoration:none; line-height:0;}
.Mobile .MenuMain {position:fixed; left:-340px; top:-2px; margin:0; padding:0; width:340px; height:100%; text-align:left; background:transparent;}
.Mobile .MenuMain .Click {display:block;}
.Mobile .MenuMain UL {position:relative; left:0; top:0; width:260px; list-style:none;}
.Mobile .MenuMain UL LI {display:block;}
.Mobile .MenuMain UL LI A {display:block;}
.Mobile .MenuMain.Active {left:0; width:100%; overflow-x:hidden; overflow-y:scroll;}


/* FOOTER */
.Footer {position:relative; width:100%; margin:0 auto; padding:0; text-align:center; z-index:10; line-height:100%; font-size:0.9em;}
.Footer .Info {padding:20px 10px; min-height:100px;}
.Footer .Info .Frame {display:inline-block; margin:10px 5px; vertical-align:top;}
.Footer .Info .Frame .Cont {padding:0;}
.Footer .Info .Frame H2 {text-align:center; padding:10px; margin:0;}
.Footer .Info .Frame UL {margin:0; padding:0; list-style:none; line-height:150%; font-size:1.2em; text-align:left;}
.Footer .Info .Frame UL LI {display:block; line-height:100%; margin:0;}
.Footer .Info .Frame UL LI A {display:block; padding:10px 20px; text-decoration:none;}
.Footer .Info .Frame.TagCloud {max-width:300px;}
.Footer .Info .Frame.TagCloud .Cont {padding:10px 20px; text-align:left;}
.Footer .Info .NewsButton {display:inline-block;}
.Footer .Author {margin:0;}


/* SLIDER */
#Slider {padding:0; line-height:100%;}
#Slider .Bullet {bottom:-12px !important;}
#Slider .Bullet .Item {width:21px !important; height:21px !important; text-indent:-9999px; -moz-border-radius:100%; -icab-border-radius:100%; -webkit-border-radius:100%; -khtml-border-radius:100%; border-radius:100%;}
#Slider .Left, #Slider .Right {filter:alpha(opacity=0) !important; opacity:0 !important;}
#Slider:hover .Left, #Slider:hover .Right {filter:alpha(opacity=20) !important; opacity:.2 !important;}
#Slider .Left:hover, #Slider .Right:hover {filter:alpha(opacity=100) !important; opacity:1 !important;}


/* NEWSY NA GLOWNEJ */
.NewsTiles {position:relative; width:auto; margin:20px auto;}
.NewsTiles .Module {position:relative; margin:20px 0 0; border-bottom:#888 1px dotted;}
.NewsTiles .Module IMG {float:right; width:300px; max-width:100%; margin:0 0 0 20px; border:#888 1px solid;}
.NewsTiles .Module .Cont {margin:0; padding:0; text-align:left; line-height:120%;}
.NewsTiles .Module .Cont H2 {margin:0 0 10px; padding:0; line-height:120%;}
.NewsTiles .Module .Cont .Date {font-size:0.9em; color:#888;}
.NewsTiles .Module .More {clear:right; display:block; text-align:left; margin:30px 0 20px; padding:0;}
.NewsTiles .Module .More A {padding:10px 40px; line-height:100%;}

#NewsTiles {position:relative; width:auto; overflow:hidden; margin:40px auto;}
#NewsTiles .Module {width:300px; position:relative; text-align:justify; line-height:0; margin:0;}
#NewsTiles .Module IMG {float:none; width:300px; margin:0; padding:0;}
#NewsTiles .Module .Cont {padding:20px 20px 0 20px;}
#NewsTiles .Module .Cont H2 {margin-top:10px;}
#NewsTiles .More {margin:20px 0 0;}
#NewsTiles .More A {display:block; padding:10px 30px; text-decoration:none; text-align:center;}


/* KONTAKT */
.Kontakt {text-align:left;}
.Kontakt .Text, .Kontakt .Textarea, .Kontakt .TextInp {background:#fff; width:600px; max-width:90%; margin:2px 0 13px; padding:7px 15px; border:#888 1px solid; color:#888; font-size:1.2em;}
.Kontakt .Textarea {height:140px; resize:vertical;}
.Kontakt .Error {background:#ffd; border:#f00 1px solid;}
.Kontakt .CaptchaImg {margin:0; border:#888 1px solid;}
.Kontakt .TextInp {vertical-align:8px; margin-left:10px; width:120px; padding:4px 15px; font-size:1.4em;}
.Kontakt .Button {margin:0 0 0 20px; padding:3px 50px; vertical-align:8px;}
.Kontakt .Opis {font-size:0.8em;}


/* PLIKI, LINKI */
.TabList {position:relative; margin:20px auto 0; max-width:100%; text-align:left;}
.TabList TR {border-bottom:#888 1px dotted;}
.TabList TR TD {padding:10px;}
.TabList TR TD A {text-decoration:none;}
.TabList TR TD A:hover {text-decoration:underline;}
.TabList IMG {max-width:100%; height:auto;}


/* POPRZEDNI NASTEPNY */
.PrevNext {text-align:center; margin:0;}
.PrevNext .Next {margin:0 0 0 40px;}


/* EKRANY */
.Ekrany {padding:0; margin:20px auto; text-align:center; color:#888; line-height:100%;}
.Ekrany A {display:inline-block; background:#fff; min-width:38px; min-height:30px; margin:0 1px 0 0; padding:8px 0 0; border:#888 1px solid; text-decoration:none;}
.Ekrany .EkrAct {display:inline-block; min-width:38px; font-weight:bold;}


/* GALERIA */
#Gallery {position:relative; width:100%; margin:0 auto 30px; padding:0; overflow:hidden;}
#Gallery .Module {position:absolute; display:block; width:280px; margin:0; padding:0; text-decoration:none; line-height:0; cursor:pointer;}
#Gallery IMG {width:280px;}
#Gallery A {background:#000 url(../pix/galzoom.svg) center no-repeat;}
#Gallery .Kateg {background:#000 url(../pix/galrght.svg) center no-repeat;}
#Gallery A:hover IMG {filter:alpha(opacity=30); opacity:0.3}
#Gallery A .Cont {position:absolute; left:0; bottom:0; background:#fff; width:100%; border:#888 1px solid; color:#000; padding:10px 0; text-align:center; line-height:120%; filter:alpha(opacity=0); opacity:0}
#Gallery A .Cont .Gray {color:#888;}
#Gallery A:hover .Cont {filter:alpha(opacity=100); opacity:1}


/* PRZEGLADARKA ZDJEC W GALERII */
.GallMain {position:fixed; left:0; top:0; width:100%; height:100%; margin:0; padding:0; background:rgba(0,0,0,.9); z-index:1000; display:none; text-align:center;}
.GallMain .GallClos {position:absolute; right:10px; top:10px; font-family:"awesome"; font-size:35px; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; cursor:pointer; z-index:10; line-height:100%;}
.GallMain .GallClos:before {display:block; content:'\f00d'; padding:2px 9px 6px 10px; color:#fff;}
.GallMain .GallClos:hover {filter:alpha(opacity=100); opacity:1; background:#f00;}
.GallMain .GallPrev, .GallMain .GallNext {position:absolute; width:100px; height:100%; filter:alpha(opacity=50); opacity:0.5; cursor:pointer; z-index:10;}
.GallMain .GallPrev {left:0; top:0; background:url(../pix/galleft.svg) center no-repeat;}
.GallMain .GallNext {right:0; top:0; background:url(../pix/galrght.svg) center no-repeat;}
.GallMain .GallPrev:hover, .GallMain .GallNext:hover {filter:alpha(opacity=100); opacity:1;}
.GallMain .GallImag {position:absolute; padding:0; margin:0 auto; line-height:0;}
.GallMain .GallImag IMG {width:auto; height:auto; max-width:100%; max-height:100%;}
.GallMain .GallImag .GallTrans {position:absolute; left:0; top:0; width:100%; height:100%;}
.GallMain .GallTitle {position:fixed; left:10px; top:10px; color:#888; font-size:1.3em;}


/* PELNY WPIS */
.MainGfx {max-width:100%; margin:20px auto;}
.MainGfx IMG {width:100%; margin:0;}

.Main {margin:0 auto; text-align:justify;}
.Main .Intro {position:relative; margin:0; text-align:left;}
.Main .Intro .ShortInfo {padding:0 0 10px; border-bottom:#888 1px dotted; text-align:center;}
.Main .Intro .Date {position:relative; color:#888; padding:0 20px;}
.Main .Intro .Date:before {content:'\f073'; position:absolute; left:0; top:0; font-family:"awesome"; color:#444;}
.Main .Intro .View {position:relative; color:#888; padding:0 20px;}
.Main .Intro .View:before {content:'\f06e'; position:absolute; left:0; top:0; font-family:"awesome"; color:#444;}
.Main .Intro .Comm {position:relative; color:#888; padding:0 20px;}
.Main .Intro .Comm:before {content:'\f0e5'; position:absolute; left:0; top:0; font-family:"awesome"; color:#444;}

.Main .Full {padding:0 0 20px 0;}
.Main P {line-height:150%; -webkit-hyphens:auto; -ms-hyphens:auto; hyphens:auto;}

.Main IFRAME {max-width:100% !important;}
.Main .Full H3 {float:right; max-width:400px; margin:20px 0 20px 30px; padding:20px 0; text-align:left;}
.Main .Full H3 .ClickToTweet {display:inline-block; margin:20px auto 0; padding:5px 20px; text-decoration:none; cursor:pointer;}

.Main .Info {position:relative; margin:0 auto; padding:10px 0; color:#888; border-top:#888 1px dotted; border-bottom:#888 1px dotted; line-height:200%; text-align:center;}
.Main .Info .Categ {position:relative; display:inline-block; color:#888; margin:10px auto 0; padding:0 20px;}
.Main .Info .Categ:before {content:'\f0f6'; position:absolute; left:0; top:0; font-family:"awesome"; color:#444;}
.Main .Info .Social {position:relative; margin:20px 0 0; padding:0; text-align:left;}
.Main .Info .Social IMG {height:40px !important; margin-right:4px; cursor:pointer;}
.Main .Info .Social IMG:hover {filter:alpha(opacity=50); opacity:.5;}
.Main .Info .Social .FBLike {position:absolute; right:0; top:10px; width:130px; height:20px;}
.Main .Info .Social .FBLike IFRAME {border:none; overflow:hidden; width:130px; height:20px; text-align:right; background:transparent; position:relative; right:-15px;}

.Main .TagCloud {text-align:left; margin:10px 0;}
.Main .TagCloud SPAN {font-size:100% !important;}
.Main .TagCloud SPAN A {text-decoration:none; color:#888 !important; display:inline-block; background:#eee; margin:2px 0; padding:3px 8px;}


/* KOMENTARZE WLASNE */
.Komentarze {position:relative; width:100%; text-align:justify; margin:20px auto 0; padding:20px 0 0; border-top:#888 1px dotted;}
.Komentarze .Koment .Name {color:#666;}
.Komentarze .Koment .Date {font-size:0.9em; color:#888;}
.Komentarze .Koment .Text {padding:15px; margin:3px 0 14px 0; background:#f8f8f8; color:#666; border:#888 1px solid;}
.Komentarze .Koment .Avatar {float:left; margin:-5px 15px 0 -5px; padding:0; line-height:0; border:#888 1px solid; background:#fff;}



@media screen and (max-width:800px) {
	.Main .Full H3 {float:none; max-width:100%; margin:20px 30px; text-align:center;}
}


@media screen and (max-width:700px) {
	.NewsTiles .Module IMG {float:none; position:static; margin:-1px;}
}

@media screen and (max-width:500px) {
	#Slider {display:none;}
}